package org.itscool.commons.dao;

/**
 * @author KANO
 * @since jdk1.4.1
 * @version 1.00A 2004/11/1
 */
public class LockVersionException extends RuntimeException{
    public LockVersionException(Exception e){
        super(e);
    }
    
    public LockVersionException(String msg){
        super(msg);
    }
}
